

li.menu10 {display: block;}
li.menu206,
li.menu298,
li.menu299,
li.menu367 {display: none !important;}



/******  Shop Startseite   *******/

.tt_products_item_list h2.category_title {
	display: none;
}
.tt_products_item_list form {
	float: left;
	width: 50%;
	height: 155px;
	overflow: hidden;
	padding: 5px;
	margin-bottom: 10px;
}
.tt_products_item_list .product_info {
	padding-right: 10px;
}
.tt_products_item_list .product_order_submit, 
.tt_products_item_list .product_order_form {
	display: none !important;
}


#tt-products-list-506 h2.category_title {
	display: none;
}
#tt-products-list-506 .listitem {
	float: left;
	width: 50%;
	height: 155px;
	overflow: hidden;
	padding: 5px;
	margin-bottom: 10px;
}
#tt-products-list-506 .product_info {
	padding-right: 10px;
}
#tt-products-list-506 .product_order_submit, 
#tt-products-list-506 .product_order_form {
	display: none !important;
}
